System.Security 2.0.0.0 4.0.0.0 System.Security.Cryptography.Pkcs.Pkcs9AttributeObject To be added.

The class defines the name of a CMS/PKCS #7 message.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  The constructor creates an instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  The constructor creates an instance of the class by using the specified array of byte values as the encoded name of the content of a CMS/PKCS #7 message.

  An array of byte values that specifies the encoded name of the CMS/PKCS #7 message.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  The constructor creates an instance of the class by using the specified name for the CMS/PKCS #7 message.

  A object that specifies the name for the CMS/PKCS #7 message.
- Method
  2.0.0.0
  4.0.0.0
  System.Void ``

  This method replaces the current object with the specified object.

  Copies information from an object.

  The object from which to copy information.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  The property retrieves the document name.